const FAQLoggedIn = function () {
    const init = function () {
        setPageTitle("FAQs", true);
    };

    return {
        init
    };
}

jQuery(document).ready(function () {
    parent.closeModalSpinner();

    const faq = new FAQLoggedIn();

    faq.init();
});         
